/*DO NOT DELETE THIS LINE*/@media screen and (max-width: 1023px) and (min-width: 768px) {

    /* This style sheet is for iPad portrait view and most tablets */
    
#cattle-bg {
    background: url(/Images/catttlefeeder_bg_test2.png) repeat;
    /* background-size: cover; */
    width: 100%;
    height:768px;
    
    
}
    
    .header-text {
    font-size: 38px !important;
    font-family: futura-pt, sans-serif;
    font-weight: 800;
    font-style: normal;
}
    .navbar-light .navbar-toggler {
    color:#9cb4bc !important;
}
#FooterContent .CustomForm input {
    border:2px solid #9cb4bc !important;
    border-radius:8px !important;
    height:36px !important;
    width:100% !important;
    display: inline-block !important;
    color:#495364 !important;
    font-family: "Futura PT", serif !important;
    font-size:17px !important;
    content: "Enter your number" !important;
}    
    
#FooterWrap {
        height:490px;
    }    
    
#white {
        padding:24px 35px;
    }
    
#district {
      padding:66px 20px;  
    }    

#district-picture {
     padding: 37px;   
    }  
    
#district-text {
        margin:0px 0px;
        font-size:16px;    
    }  
    
    
 #water {
      padding:20px 20px;  
    }    

#water-picture {
     padding: 37px;   
    }  
    
#water-text {
        margin:0px 0px;
        font-size:16px;    
        float:right;    
    }  
    
#FooterContent {
        width:90%
    }    
       


#cattle-logo {
        width: 64%;
    text-align: center;
    margin: 15px 17%;
}

#cattle-center-buttons {
    margin:50px 3%;
}
.cattle-buttons {
    color: white;
    padding: 8px 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border:2px solid white;
    border-radius:15px;
    font-size: 21px;
    display:block;
    font-family: 'chunk';
    letter-spacing: 2px;
    margin: 15px auto;
        width:100%;   
}

.cattle-buttons:hover {
    background-color:white;
    color:black;
    text-decoration:none;
}        
    
    
.blue-circle {
			opacity:0;
			height: 20px;
			width:20px;
			border-radius:15px;
			background: #003fe0;
			color: #003fe0;
			  animation-duration: 3s;
			  animation-name: drop;
			text-align: center;
			
			animation-timing-function: ease;
			
			animation-fill-mode:forwards;
			margin:5px 15px;
			display: inline-block;
			animation-iteration-count:infinite;
		}
		
		.red-circle {
			opacity:0;
			height: 20px;
			width:20px;
			border-radius:15px;
			background: #002fa5;
			color: #002fa5;
			  animation-duration: 3s;
			animation-delay: .2s;
			  animation-name: drop;
			text-align: center;
			
			animation-timing-function: ease;
			
			animation-fill-mode:forwards;
			margin:5px 15px;
			display: inline-block;
			animation-iteration-count:infinite;
		}
		
		.green-circle {
			opacity:0;
			height: 20px;
			width:20px;
			border-radius:15px;
			background: #002480;
			color: #002480;
			  animation-duration: 3s;
			animation-delay: .4s;
			  animation-name: drop;
			text-align: center;
			
			animation-timing-function: ease;
			
			animation-fill-mode:forwards;
			margin:5px 15px;
			display: inline-block;
			animation-iteration-count:infinite;
		}
		.yellow-circle {
			opacity:0;
			height: 20px;
			width:20px;
			border-radius:15px;
			background: #001959;
			color:#001959;
			  animation-duration: 3s;
			animation-delay: .6s;
			  animation-name: drop;
			text-align: center;
			
			animation-timing-function: ease;
			
			animation-fill-mode:forwards;
			margin:5px 15px;
			display: inline-block;
			animation-iteration-count:infinite;
		}
		.orange-circle {
			opacity:0;
			height: 20px;
			width:20px;
			border-radius:15px;
			background: #000e32;
			color: #000e32;
			  animation-duration: 3s;
			animation-delay: .8s;
			  animation-name: drop;
			text-align: center;
			
			animation-timing-function: ease;
			
			animation-fill-mode:forwards;
			margin:5px 15px;
			display: inline-block;
			animation-iteration-count:infinite;
		}
			
			
		
			#dots {
				margin:0 auto;
				width:100%;
				display: block;
				text-align: center;
			}
			
			#centered {
				margin:auto;
				width:40%;

			}
			
			#bar {
				height:20px;
				width:100%;
				border-radius:35px;

				background-image:linear-gradient(to right, #003fe0, #000e32);
			background:
                -webkit-linear-gradient(45deg, transparent, transparent 33%, rgba(0, 0, 0, 0.1) 33%, rgba(0, 0, 0, 0.1) 66%, transparent 66%),
                -webkit-linear-gradient(top, rgba(255, 255, 255, 0.25), rgba(0, 0, 0, 0.2)),
                -webkit-linear-gradient(left, #003fe0, #000e32);

				animation: progress 6s;
				animation-timing-function: ease;
			}
			
			#text {
				font-family: 'Helvetica', 'sans-serif'; 
				font-size: 1em; 
                        margin: 16px 0px;
				font-weight:800;
				color:#3b6e28;
				text-align: center;
				letter-spacing: 1px;

			}

			#logo {
				margin:15px auto 0 auto; 
				display:block;
				width:100%;
				height: auto;

			}    
    
    
    
    
       .slider-wrapper.theme-bar {
    height: 300px !important;
}
    #slider1 {
    height: 300px;
}
    #SlideWrap {
    width: 100%;
    margin: 0px auto;
    height: 300px;
    background-color: #161616;
    box-shadow: 0px -6px 48px;
}
#slider1 img {
    height: 300px !important;
    width: 1400px !important;
    left: -40% !important;     
}
    #Row1 {
    width: 100%;
    display: block;
    height: auto;
    overflow: hidden;
}
    #Row2 {
    width: 100%;
    display: block;
    height: auto;
    overflow: hidden;
}
#HoverLeft {
    width: 50%;
    display: inline-block;
    float: left;
    height: 230px;
    
}
    #HoverMid1 {
    width: 50%;
    display: inline-block;
    float: left;
    height: 230px;
    
}
    #HoverMid2 {
    width: 50%;
    display: inline-block;
    float: left;
    height: 230px;
   
}
    #HoverRight {
    width: 50%;
    display: inline-block;
    float: left;
    height: 230px;
    
}
    
    figure.effect-moses {
    background: -webkit-linear-gradient(-45deg, #5B585A 0%,#989999 100%);
    background: linear-gradient(-45deg, #0C0C0C 0%,#CFCFCF 100%);
    right: 0px !important;
}

    .grid figure {
    
    margin: 0px auto !important;
   
}

.navbar-default {
				background:black !important;
				box-shadow: none;
					
				margin: 0px; 
			}

			.navbar {
				border:3px;
				z-index: 3;
			}

			
			.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
				color: #336633;
				background-color: transparent;
			}
			
			#top-menu {
				margin-top:0px !important;
			}
			
			#menu-ball {
				margin-top: 0px !important;
			}    
            

/*DO NOT DELETE THIS LINE*/}